/* klantspecifiek */
#formcontent {
    margin-bottom: 1em;
    font-size: 11.7px;
    line-height: 15.2167px;
}
#formcontent h1 {
    font-size: 1.66667em;
    line-height: 1.25em;
    color: #0E446E;
}
#formcontent #button__previous,
#formcontent #button__complete,
#formcontent #button__previous,
#formcontent #button__next {
    background-color: #0E446E;
    border-color: #0E446E;
    -webkit-appearance: none;
    font-size: 1.25em;
}
#formcontent .formsummary caption,
#formcontent fieldset legend {
    color: #0E446E;
    font-size: 1.15em;
    line-height: 1.15em;
    font-weight: bold;
    margin-bottom: 1em;
    border-bottom: 1px dotted #D0D0D0;
}
#formcontent .formsummary caption {
    margin-bottom: 0.3em;
    border: none;
}
#formcontent textarea,
#formcontent input,
#formcontent select {
    border-color: #D0D0D0;
    padding: 2px 1%;
}
#formcontent .element-statictext {
    margin-bottom: 2em;
}
#formcontent .step-description {
    text-align: left;
}
#formcontent div.label-inline {
    margin-bottom: 1em;
    width: 35%;
}
#formcontent div.element-inline {
    margin-bottom: 1.5em;
    width: 59%;
}
#formcontent .normal-input.elBijlage {
    border: none;
}
#formcontent .formsummary th, #formcontent .formsummary td {
    border: 1px solid #0093CC;
}
.progress-bar {
    border-color: #0E446E;
}
.progress-bar img {
    background-color: #0E446E;
}

#formcontent .normal-input.elBijlage {
    width: 100%;
}

#formcontent legend {
    position: absolute;
    left: -9999em;
}
 
/* #Media Queries
================================================== */
/* Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
        #formcontent #button__previous,
        #formcontent #button__complete,
        #formcontent #button__previous,
        #formcontent #button__next {
            width: 100%;
            margin-bottom: 0.5em;
        }
    }
/* All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 767px) {
         
        #formcontent div.element-inline {
            width: 100%;
        }
        #formcontent div.label-inline {
            margin-bottom: 0.5em;
            width: 100%;
        }
        #formcontent .width_extra_small,
        #formcontent .width_small,
        #formcontent .width_medium,
        #formcontent .width_large,
        #formcontent .width_extra_large {
            width: 97%;
            max-width: 97%;
        }
        #formcontent #button__previous,
        #formcontent #button__complete,
        #formcontent #button__previous,
        #formcontent #button__next {
            width: 100%;
            margin-bottom: 0.5em;
        }
    }